{
  "services": [
    {
      "name": "mongodb",
      "port": {{ mongodb_options.net.port|to_json }},
      "checks": [
        {
          "tcp": "localhost:{{ mongodb_options.net.port }}",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}